sfcode An Online Competing and Development Environment

log-symbols

> Colored symbols for various log levels

Includes fallbacks for Windows CMD which only supports a limited character set.

# Install

$ npm install log-symbols

# Usage

const logSymbols = require('log-symbols');
console.log(logSymbols.success, 'Finished successfully!');
// On good OSes: ✔ Finished successfully!
// On Windows: √ Finished successfully!

# API

## logSymbols

### info

### success

### warning

### error

# Related

- figures - Unicode symbols with Windows CMD fallbacks
- py-log-symbols - Python port
- log-symbols - Ruby port
- guumaster/logsymbols - Golang port

Get professional support for this package with a Tidelift subscription
Tidelift helps make open source sustainable for maintainers while giving companies
assurances about security, maintenance, and licensing for their dependencies.